[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Packages where EPEL and redhat.com SRPMS conflict



On Fri, 12 Mar 2010 13:37:31 -0700
Stephen John Smoogen <smooge gmail com> wrote:

> Ok I think I sent this a while back, but in case I didn't here are
> packages that were in the two SRPMS list. Some of the packages were
> moved over and such. I have also included a list of SRPMS that are in
> rhel-5 that we could look at for blocking in EPEL-5.
> 
> blktrace
> dstat
> gnupg2
> libassuan
> libksba
> log4cpp
> nedit
> perl-Config-General
> perl-Net-Telnet
> pinentry
> pth
> 
> [Created from RHEL-5 mirror and EPEL-5 mirror of src.rpm .]

This is from 5.4 right?

We should see what additions there are for 5.5beta. 

I see no reason not to file bugs to get maintainers to retire these and
then block/dead.package them. 

kevin

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]